Bug 64108 - RFE: Multiple NIC configuration in Kickstart
Summary: RFE: Multiple NIC configuration in Kickstart
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
: 60939 (view as bug list)
Depends On:
Blocks: 64344
TreeView+ depends on / blocked
 
Reported: 2002-04-25 19:53 UTC by Need Real Name
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 18:04:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-04-25 19:53:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020204

Description of problem:
It would be nice if you could configure multiple NICs using kickstart. 
Currently you can only configure one NIC with kickstart.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try and specify another NIC in your kickstart, go ahead and try it!
2.
3.
	

Additional info:

Comment 1 Jeremy Katz 2002-05-03 05:32:17 UTC
*** Bug 60939 has been marked as a duplicate of this bug. ***

Comment 2 Jeremy Katz 2002-05-09 21:46:18 UTC
Fixed in CVS

Comment 3 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 4 Jeremy Katz 2006-04-24 18:04:49 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.